General Post Office - Anguilla - Bug #9436

While seeing the account details of the post office box, the commercial text overlaps the checkbox

03/19/2024 12:40 PM - krishnakant Singh

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Pradeep K

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/19/2024

0%
0.00 hour
0.00 hour

Description

Issue steps:

1. SUbscribe to the post office box service
2. Open the post office box account details from the account details

History

#1 - 07/09/2024 07:45 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/16/2024 01:26 PM - krishnakant Singh

- Status changed from Resolved to Closed
